uuid: 48d1cfc1-7907-40ce-b8e2-9737d27bfad2
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_membre_collectif
    - paragraphs.paragraphs_type.collectif_projet
    - paragraphs.paragraphs_type.membre_equipe
  module:
    - entity_reference_revisions
id: paragraph.collectif_projet.field_membre_collectif
field_name: field_membre_collectif
entity_type: paragraph
bundle: collectif_projet
label: 'Membre collectif'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      membre_equipe: membre_equipe
    negate: 0
    target_bundles_drag_drop:
      chiffre_clef:
        weight: 7
        enabled: false
      chronologie:
        weight: 8
        enabled: false
      collectif_projet:
        weight: 6
        enabled: false
      intertitre_texte:
        weight: 9
        enabled: false
      membre_equipe:
        weight: 10
        enabled: true
field_type: entity_reference_revisions
